/* OVERLAY ADS */
div#overlay_body {
  display:block;
  position:fixed;
  top:0; left:0;
  z-index:2147483647;
  width:100%; height:100%;
  overflow:auto;
  background:url("../images/globalSprite.gif") repeat-x scroll 0 -64px #F1F8FE;
}
div#overlay_body div#overlay_header, 
div#overlay_body div#overlay_body_content {
  max-width:960px;
  min-width:620px;
  margin:0 auto;
}

div#overlay_body div#overlay_header {
  background: url("../images/pageHeader2_noTabs.gif") repeat-x scroll left bottom #2B84CC;
  height:70px;
  position:relative;
  -moz-border-radius-bottomleft:10px;
  -moz-border-radius-bottomright:10px;
  -webkit-border-bottom-left-radius:10px;
  -webkit-border-bottom-right-radius:10px;
}
div#overlay_body div#overlay_header div.overlay_flixster_logo {
  position:absolute;
  left:13px; bottom:18px;
  background:url("../images/flixster-logo.png") transparent;
  width:123px; height:35px;
}

div#overlay_body div#overlay_body_content {
  background-color:#FFFFFF;
  margin:9px auto;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  padding-bottom:20px;
}

div#overlay_body_container {
  margin:0 auto;
  width:600px;  
}

div#overlay_body div#overlay_body_content a#overlay_close {
  float:right;
  display:block;
  padding:20px 0;
}
div#overlay_body div#overlay_body_content a#overlay_close:active {
  -moz-transform:translate(1px,1px);
  -webkit-transform:translate(1px,1px);
}

div#overlay_body div#overlay_body_content div#overlay_payload { 
  clear:both;
  width:600px; height:400px;
  margin:0 auto;
}

div#overlay_body div#overlay_body_content p.overlay_footer {
  padding:50px 0px 0px 10px;
  font-size:11px;
}
